PSPTSV(l)

NAME
PSPTSV - solve a system of linear equations A(1:N, JA:JA+N-1) * X = B(IB:IB+N-1, 1:NRHS)

SYNOPSIS

SUBROUTINE PSPTSV(
    N, NRHS, D, E, JA, DESCA, B, IB, DESCB, WORK, LWORK, INFO )

INTEGER
    IB, INFO, JA, LWORK, N, NRHS

INTEGER
    DESCA( * ), DESCB( * )

REAL
    B( * ), D( * ), E( * ), WORK( * )

PURPOSE
PSPTSV solves a system of linear equations

where A(1:N, JA:JA+N-1) is an N-by-N real
tridiagonal symmetric positive definite distributed
matrix.

Cholesky factorization is used to factor a reordering of
the matrix into L L'.

See PSPTTRF and PSPTTRS for details.